Bug 181725 - Cannot back out of Lock Method Dialog box (File =>New)
Cannot back out of Lock Method Dialog box (File =>New)
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-02-15 19:23 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0572
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2006-02-15 19:23:48 EST
Description of problem:
Cannot back out of the Lock Method dialog box after entering it from File=>New.
Clicking the X box at upper right corner of the dialog box does nothing and
there is no Cancel button. The only way out is to click OK. Clicking OK creates
a new configuration. Clicking OK at the Lock Method dialog box and exiting the
GUI without saving is the only way to back out of this situation.

Version-Release number of selected component (if applicable):
system-config-cluster 1.0.25 

How reproducible:


Steps to Reproduce:
1. Click File=>New
2. Lock Method dialog box is dispayed.
3. Click X to exit.
4. The dialog box does not close.

Workaound:
1. Click OK at the Lock Method dialog box.
2. Exit the GUI *without saving* configuration file.
  
Actual results:


Expected results:


Additional info:
This may be a regression problem; an earlier version of the GUI allowed me to
exit from the Lock Method dialog box.
Comment 1 Ryan McCabe 2006-05-16 12:32:35 EDT
I added a cancel button to the lock method dialog that allows you to return to
the menu you're presented when starting the program with no config file. code is
in CVS HEAD as of 200605161235
Comment 2 Jim Parsons 2006-05-16 16:23:32 EDT
This fix can be reviewed by filer. marking modified.
Comment 6 Red Hat Bugzilla 2006-08-10 17:10:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0572.html

Note You need to log in before you can comment on or make changes to this bug.